SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001658SiT!billingpublic2011-08-06 14:092011-08-20 13:10
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001658: One time billing editor has no required fields
DescriptionThe "One time billing editor" (invoked by clicking Edit Balance next to a service record on a contract page) has no required fields but it would seem that it probably should have.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004219)
paulh (administrator)
2011-08-13 19:31

agree, the amount should be required
User avatar (0004244)
ivan (administrator)
2011-08-20 13:10

Fixed in Git a5d1527

- Issue History
Date Modified Username Field Change
2011-08-06 14:09 ivan New Issue
2011-08-06 14:09 ivan Product Version => Current GIT
2011-08-06 14:09 ivan Target Version => 3.90beta1
2011-08-13 19:31 paulh Note Added: 0004219
2011-08-13 19:31 paulh Status new => confirmed
2011-08-20 12:06 ivan Assigned To => ivan
2011-08-20 12:06 ivan Status confirmed => assigned
2011-08-20 13:10 ivan Note Added: 0004244
2011-08-20 13:10 ivan Status assigned => resolved
2011-08-20 13:10 ivan Fixed in Version => Current GIT
2011-08-20 13:10 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker